/* LICENSE & DETAILS
   ==================================================

	Theme Name: Joyn Child Theme
	Theme URI: http://joyn.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: joyn
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	JOYN CSS IMPORT
-------------------------------------------- */

@import url("../joyn/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
.white-bg {
	background-color: rgba(255,255,255,0.8);
}
.tribe-events-list-widget .tribe-list-widget {
	padding-left:0;
	text-align:center;
}
.tribe-events-list-widget .tribe-list-widget .tribe-event-duration {
	font-weight: bold;
	color:#11b5bf;
}
.tribe-events-list-widget .tribe-events-widget-link {
	text-align:center;
}
.no-event-link .tribe-events-list-widget .tribe-events-widget-link {
	display: none;
}
#back-to-top {
	bottom:60px !important;
}

ul.social-icons {
	text-align: center;
}
.btn-full-width .sf-button {
	width: 100%;
}
.footer-logos {
	margin-bottom: 40px;
}
.footer-logos img {
	padding: 10px;
}

/* --------------------------------------------
	Revolution Slider Styles
-------------------------------------------- */
.rev_slider_wrapper .tp-rightarrow, .rev_slider_wrapper .tp-rightarrow.large, .rev_slider_wrapper .tp-rightarrow.square, .rev_slider_wrapper .tp-rightarrow.round, .rev_slider_wrapper .tp-rightarrow.default {
	opacity: 0.5;
	transform: none !important;
	right: 0 !important;
}
.rev_slider_wrapper .tp-leftarrow, .rev_slider_wrapper .tp-leftarrow.large, .rev_slider_wrapper .tp-leftarrow.square, .rev_slider_wrapper .tp-leftarrow.round, .rev_slider_wrapper .tp-leftarrow.default {
	opacity: 0.5;
	transform: none !important;
	left: 0 !important;
}
.rev_slider_wrapper:hover .tp-rightarrow, .rev_slider_wrapper:hover .tp-leftarrow {
	opacity: 1;
}
.gyges .tp-thumb:hover .tp-thumb-img-wrap, .gyges .tp-thumb.selected .tp-thumb-img-wrap {
	background: #ff8200;
}


/* --------------------------------------------
	Contact Form 7 Styles
-------------------------------------------- */
.req-symbol {
	color: #ff8200;
}
input, select {
	font-weight: normal;
}
.wpcf7-form {
	width: 50%;
	margin: 0 auto;
}
.wpcf7-form label {
	width: 100%;
}
.wpcf7-form-control {
	border-radius: 3px !important;
}
.wpcf7 input.wpcf7-submit[type="submit"].center {
	float: none;
	margin: 0 auto 20px;
	display: block;
}